
Figure - Bug #118434
IOVDEV-31353【内部】【VC1】【100】【台架】【EE环境】【副屏】【蓝牙】蓝牙鼠标，修改蓝牙鼠标设备
名称，输入框不输入内容，点击重命名按钮无相关效果
2023-06-01 19:10 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.100.c103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: User Experience Root cause: AOSP 原生逻辑。

Description

环境信息】EE环境

【问题出现时间】：20230529 20:46

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

【操作步骤】

1.副屏点击设置页-已连接设备选项

2.已连接设备选项-与新设备匹配，搜索蓝牙鼠标名称并连接

3.蓝牙鼠标连接成功，点击进入蓝牙设备详情页-点击重命名选项

【实际结果】

1.蓝牙鼠标连接成功，点击设备进入详情页，点击重命名选项，输入内容为空，点击重命名按钮无提示

【期望结果】

1.蓝牙鼠标连接成功，点击设备进入详情页，点击重命名选项，输入内容为空，提示输入法不能为空（举例）

【备注】：

当前开机次数】：副屏当前开机第143次

【百度应用版本】：10.6.1003.9

【硬件版本号】：

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

体验了问题，建议优化

SN：HRYTTESTVINID0402

2025-07-04 1/2



History

#1 - 2023-06-01 19:39 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Root cause set to AOSP 原生逻辑。

■ Current conclusion

原生逻辑，无需处理。

名称修改输入框逻辑：

1. 名称未变更或变更后无效（空白），则不允许点击确认按钮进行确认；

2. 输入超过限制时，新输入的字符不插入到输入框中；

■ Next action

测试确认并同步客户。

#2 - 2023-06-03 17:04 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WONTFIX

#3 - 2023-06-03 17:04 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-03 17:05 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
